<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:33" >
  <template category="Foto" product="PC2S10" type="gift" name="Fotopostkarte XL" islocked="true">
    <total width="2100" height="1050" />
    <description>
      Fotopostkarte-XL
      Über einen netten Gruß per Fotopostkarte mit Ihrem schönsten Motiv freut sich jeder. Die Karten im Format 14,8 x 10,4 cm aus hochwertigem 250g/qm Papier mit Postkarteneindruck auf der Rückseite sagen mehr als tausend Worte.
    </description>
    <imagearea left="-30" top="-30" width="2160" height="1110" />
  </template>
  
    <template product="PC2S10" type="gift" autor="jg" name="PC2S10_1_Bild_quer_komplett_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="-30" top="-30" width="2160" height="1110" />
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>

  
</templates>

